

/* 通用信息标题 */
.title{ height: 40px; border-bottom: 1px solid #e7e7e7;background:none;padding-left:0}
.title ul { float: left;border-bottom:none;height:auto;}
.title li { float: left; font-size: 20px; height: 41px; line-height: 40px; margin-right: 20px;}
.title li a { display: block;}
.title li.on a { height: 38px; border-bottom: 3px solid #006eab;}
.title .more { float: right; height: 100%;}
.title .more a { display: block; width: 24px; height: 100%; background: url(list_more.png) no-repeat center center;}

/* 通用信息列表 */
.list { margin-top: 10px;}
.list ul { display: none;}
.list ul:first-child { display: block;}
.list li { background: url(2020css_bm_jt.png) no-repeat left center; padding-left: 15px; line-height: 35px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.list li a { color: #666;}
.list li a:hover{ color: #006eab;}
.list-date li{ position: relative; padding-right: 100px;}
.list-date li span { position: absolute; right: 0; top: 0; font-size: 14px; color: #999;}

/* 面包屑 */

.main { margin: 20px auto; overflow: hidden;}

/******************** 首页 ********************/
.wrapper .main { margin: 0 auto; padding: 20px 0;}
.row { overflow: hidden;}


/* 焦点图 */
.slideBox { position: relative; float: left; width: 680px; height: 350px; overflow: hidden;}
.slideBox .hd { position: absolute; right: 20px; bottom: 10px; z-index: 9; height: 15px;}
.slideBox .hd li { float: left; width: 13px; height: 13px; border: 1px solid #fff; border-radius: 100%; margin-left: 5px;}
.slideBox .hd li.on { background: #fff;}
.slideBox .bd { width: 680px; height: 350px; }
.slideBox .bd li { position: relative;  width: 680px; height: 350px; }
.slideBox .bd li p { position:absolute; left:0; bottom:0; width: 100%; height:40px; background:rgba(0,0,0,0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000); line-height:40px; text-indent: 20px; color:#fff; cursor:pointer;}
.slideBox .bd li img { width: 100%; height: 100%; transform: scale(1); transition: all .3s;}
.slideBox .bd li:hover img { transform: scale(1.05); transition: all .3s;}

/* 工作动态 */
.gzdt { float: right; width: 490px; height: 350px;}
.gzdt .first { height: 113px; border-bottom: 1px dashed #e7e7e7; overflow: hidden;}
.gzdt .first h3 { font-size: 20px; line-height: 30px; text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding-top: 10px;}
.gzdt .first h3 a:hover{ color: #006eab;}
.gzdt .first p { height: 60px; font-size: 14px; color: #999; line-height: 30px; text-indent: 2rem; margin-top: 5px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.gzdt .first p a { color: #b02323;}


.news { width: 585px;}
/* 信息公开 */
.xxgk { overflow: hidden;}
.xxgk a { float: left; width: 224px; height: 47px; background: url(bmzz_xxgk_icon.png) no-repeat; font-size: 18px; line-height: 47px; text-align: center; color: #fff; margin-left: 20px;}
.xxgk a:first-child { margin-left: 0;}



/******************** 列表页 ********************/
.column-left { float: left; width: 270px; background: #f2f2f2; padding-bottom: 1000px; margin-bottom: -1000px;}
.column-left h2 { background: #006eab; font-size: 18px; color: #fff; text-align: center; line-height: 25px; padding: 10px;}
.column-left ul { padding: 0 10px 50px;}
.column-left ul li { margin-top: 10px;}
.column-left ul li a { display: block; width: 227px; border-left: 3px solid #ccc; background: #fff; text-align: center; line-height: 20px; padding: 13px 10px;} 
.column-left ul li.active a,.column-left ul li a:hover { background: #0264b8; border-color: #b80202; color: #fff;}
.column-right { margin-left: 290px;}
.column-item { margin-bottom: 20px;}
.column-tit { border-bottom: 1px solid #e0e0e0; height: 37px;}
.column-tit h3 { float: left;}
.column-tit h3 a { display: block; border-left: 5px solid #006eab; padding-left: 10px; font-size: 18px; font-weight: normal; line-height: 30px;}
.column-right .list { margin-top: 0;}
.column-right .list li {height: 50px; border-bottom: 1px dashed #e0e0e0; line-height: 50px; }
/**单篇内容概览模板正文区域样式**/
.docment-content {
    padding:30px;
    line-height: 1.85;
}
/**信息公开-领导列表样式**/
.ldxxlb_left_list{width:430px;height:170px;float:left;margin-top: 20px;}
.ldxxlb_left_xp{width:130px; height:170px; float:left;}
.ldxxlb_left_xp img{width:130px; height:170px; float:left;}
.ldxxlb_left_zw{width:280px;float:left;line-height:30px;margin-left: 10px;font-family:"微软雅黑";font-size:14px;}
.ldxxlb_left_xm{width:76px;float:left;height:30px;line-height:30px;font-size:20px;color:#285cab;font-family:"微软雅黑";font-weight:400;margin-left: 10px;}
.ldxxlb_left_xm a{font-size:20px;color:#285cab;font-family:"微软雅黑";font-weight:400;}
.ldxxlb_left_fg{width:280px;float:left;overflow: hidden;max-height: 110px;line-height:18px;margin-left: 10px;font-family:"微软雅黑";font-size:12px;}

/******************** 文章页 ********************/
.content { padding: 20px 50px;}
.content .art-tit { font-size: 24px; line-height: 30px; text-align: center;}
.content .info { border-bottom: 1px solid #e8e8e8; text-align: center; padding-bottom: 10px; margin-top: 30px; overflow: hidden;}
.content .info p { font-size: 14px;}
.content .info a:hover{ color: #006eab;}
.content-main { margin-top: 30px; overflow: hidden;}
.content-main,.content-main * { font-size: 16px; line-height: 30px;}
.content-main img { max-width: 100%; height: auto;} 
.content-main table { table-layout: fixed; width: auto !important; max-width: 100%;}
.content-main table td { border: 1px solid #e1e1e1;}
.content-bottom { margin-top: 30px; overflow: hidden;}
.content-bottom .fr a:hover { color: #006eab;}
.content .bdsharebuttonbox { float: left; background: url(2020css_bm_share.png) no-repeat left center; padding-left: 25px;}
.content .qrcode { text-align: center; margin-top: 50px;}
.content .qrcode p { font-size: 16px; line-height: 20px; padding-bottom: 10px;}

.govdata_loading {
    height:250px;
    background:url(govdata-loading.gif) center center no-repeat;
}
/**部门其他子栏目的内容区域设置超过指定高度隐藏，避免RollDocuments的num属性失效的问题**/
#deptOtherChannels {
    height:245px;
    overflow: hidden;
}

/*领导细览*/
.ldxx_top{ width:100%; border-bottom:1px solid #ddd; padding-bottom:10px;}
.ldxx_top h2{ font-size:24px; color:#0077d1; text-align:center; line-height:50px; padding:0px 20px;}
.ldxx_top p{ text-align:center; line-height:30px; font-size:14px; color:#666;}
.ldxx_box{ width:900px; height:205px; padding:30px 0px;}
.ldxx_pic{ width:155px; height:205px; padding:0px; float:left;}
.ldxx_pic img{ width:150px; height:200px; border:1px solid #ddd; padding:4px;}
.ldxx_r{ font-size:14px; width:705px; height:200px; margin-left:30px; float:left;}/*758px*/
.ldxx_r dl{ width:100%; overflow:auto; margin-bottom:20px;}
.ldxx_r dt{ width:80px; height:25px; background:url(cssresouce-5941fe_ld_ico.png) 0px 0px no-repeat; line-height:25px; text-align:center; color:#FFF; float:left; margin-right:20px;}
.ldxx_r dd{ line-height:25px; color:#666;}
.ldxx_r ul li{ margin:10px 0px; float:left; display:block;}
.ldxx_r ul li.leadname{ color:#FFF; width:80px; height:25px; line-height:25px; text-align:center; background:url(cssresouce-146465_yh_icon_7.gif) no-repeat center center;}
.ldxx_r ul li.leadsyno{ width:610px; min-height:25px; height:auto; line-height:25px; padding-left:15px;}
.summary{ font-size:14px; width:1110px; height:auto;}
.person{ width:100%; height:25px; line-height:25px; background:#eee url(cssresouce-5941fe_ld_ico.png) left 0px no-repeat;}
.person span{ font-size:14px; color:#FFF; width:80px; text-align:center; display:block;}
.persontext{ padding:30px; color:#666;  height:auto; line-height:35px;}

@media only screen and (max-width: 1199px) {
    * { box-sizing: border-box;}
    .mt20 { margin-top: 10px;}
    .w1200,.tzgg,.recommend,.xzfg,.column-left { width: 100%;}

    .main { margin: 0; padding: 10px;}
    .wrapper .main { padding: 10px;}
    .slideBox,.slideBox .bd,.slideBox .bd li{ width: 100%; height: 450px;}
    .slideBox .bd li p { text-align: center; text-indent: 0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;} 
    .slideBox .hd { bottom: 50px;}
    .title { overflow: hidden;}
    .gzdt { float: left; width: 100%; margin-left: 0; padding: 10px 0; height: auto;}
    .gzdt .first { padding: 10px 0; height: auto;}
    .gzdt .first h3 { white-space: normal;}
    .gzdt .first p { display: block; height: auto; line-height: 20px; margin-top: 5px;}
    .xxgk { background: none; margin-top: 0;} 
    .xxgk a { width: 100%; background-size: 100% 100%; margin-left: 0; margin-top: 10px;}
    .news { width: 100%;}


    .column-left { float: none; padding-bottom: 0; margin-bottom: 0;}
    .column-left ul { padding-bottom: 10px;}
    .column-left ul li a { width: 100%;}
    .column-right { margin-left: 0; margin-top: 10px;}

    .content,.letter-list { padding: 10px;}

    .letter-details { padding: 0;}

}

@media only screen and (max-width: 880px) {
    .sepcial-list { width: 520px;}
}

@media only screen and (max-width: 768px) {
    .slideBox,.slideBox .bd,.slideBox .bd li{ height: 320px;}
}

@media only screen and (max-width: 480px) {  

    .slideBox,.slideBox .bd,.slideBox .bd li{ height: 260px;}

    .content .info p{ float: none !important;}


}

